Page MenuHomePhabricator

Add Revision & User objects to Page
Closed, ResolvedPublic

Description

Add the Revision & User objects to the Page object so a revision can be retrieved.

Event Timeline

dbarratt created this task.Feb 23 2019, 4:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2019, 4:30 PM

Change 491015 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/extensions/GraphQL@master] Add Revision & User objects to Page

https://gerrit.wikimedia.org/r/491015

dbarratt claimed this task.Mar 16 2019, 3:12 PM

Change 491015 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[mediawiki/extensions/GraphQL@master] Add Revision & User objects to Page

https://gerrit.wikimedia.org/r/491015

Change 491015 merged by Dbarratt:
[mediawiki/extensions/GraphQL@master] Add Revision & User objects to Page

https://gerrit.wikimedia.org/r/491015

dbarratt closed this task as Resolved.Apr 13 2019, 4:24 PM
dbarratt moved this task from In Progress to Done on the MediaWiki-extensions-GraphQL board.